EZ_GetWorkAreaWidgetComponents(3)

NAME
EZ_GetWorkAreaWidgetComponents - retrieve the components of a work-area widget

SYNOPSIS
#include <EZ.h>

void EZ_GetWorkAreaWidgetComponents( EZ_Widget *workarea
       EZ_Widget **iwa_ret, EZ_Widget **hscroll_ret,
       EZ_Widget **vscroll_ret)

ARGUMENTS
workarea Specifies a work area widget.

iwa_ret Specifies the return for the internal work area.

hscroll_ret Specifies the return for the horizontal scroll bar.

vscroll_ret Specifies the return for the vertical scroll bar.

DESCRIPTION

EZ_GetWorkAreaWidgetComponents returns the components of a work-area widget. A work-area contains 3 internal components, an internal work-area, a horizontal scrollbar and a vertical scrollbar.

SEE ALSO
EZ_GetFancyListBoxWidgetComponents(3), EZ_GetFileSelectorWidgetComponents(3) EZ_GetListBoxWidgetComponents(3), EZ_GetTextWidgetComponents(3), EZ_GetListTreeWidgetComponents(3), EZ_GetOptionalEntryWidgetComponents(3)